@media (max-width: 47.9375em) {
    .h8-search-header {
        height: 21.5em; /*17.5em; == 280px*/
    }

    .h9-search-header-article {
        height: 22em; /*22em; == 352px*/
    }

    .h9-search-header-article > .container > .grid .header-title-wrap {
        margin-top: 20px;
    }


    .p26-latest-announcements .container .grid .content {
        padding-top: 30px;
    }

    .p28-featured-articles,
    .p27-popular-topics {
        padding: 40px 0 20px;
    }

        .p28-featured-articles .news-title,
        .p27-popular-topics .news-title {
            margin-bottom: 30px;
        }

        .p28-featured-articles .link-out,
        .p27-popular-topics .link-out {
            float: none;
        }

        .p28-featured-articles .divider,
        .p27-popular-topics .divider {
            border-top-style: solid;
            border-top-width: 1px;
            border-top-color: #cccccc;
            margin: 20px 0;
        }

        .p28-featured-articles .news-summary .title,
        .p27-popular-topics .news-summary .title {
            margin-bottom: 14px;
        }

        .p28-featured-articles .news-summary .content,
        .p27-popular-topics .news-summary .content {
            padding: 25px;
        }

        .p28-featured-articles .news-summary.primary,
        .p27-popular-topics .news-summary.primary {
            padding: 0;
        }

            .p28-featured-articles .news-summary.primary .img-container:before,
            .p28-featured-articles .news-summary.primary .img-container:after,
            .p27-popular-topics .news-summary.primary .img-container:before,
            .p27-popular-topics .news-summary.primary .img-container:after {
                border-top: 0;
                height: 0;
            }

            .p28-featured-articles .news-summary.primary .img-container .iq-img,
            .p27-popular-topics .news-summary.primary .img-container .iq-img {
                height: 100%;
                top: 0;
            }

        .p28-featured-articles .news-summary .img-container,
        .p27-popular-topics .news-summary .img-container {
            -webkit-transition: none;
            transition: none;
        }

    .no-touch .p28-featured-articles .news-summary.primary:hover .img-container:before,
    .no-touch .p28-featured-articles .news-summary.primary:hover .img-container:after,
    .no-touch .p27-popular-topics .news-summary.primary:hover .img-container:before,
    .no-touch .p27-popular-topics .news-summary.primary:hover .img-container:after {
        border: 0;
    }

    .no-touch .p28-featured-articles .news-summary.primary:hover .img-container .iq-img,
    .no-touch .p27-popular-topics .news-summary.primary:hover .img-container .iq-img {
        height: 100%;
        top: 0;
    }

    .no-touch .p28-featured-articles .news-summary.primary:hover .content:before,
    .no-touch .p28-featured-articles .news-summary.primary:hover .content:after,
    .no-touch .p27-popular-topics .news-summary.primary:hover .content:before,
    .no-touch .p27-popular-topics .news-summary.primary:hover .content:after {
        height: 11px;
    }

    .no-touch .p28-featured-articles .news-summary:not(.primary):hover .img-container,
    .no-touch .p28-featured-articles .news-summary:not(.primary):hover .img-container ~ .content
    .no-touch .p27-popular-topics .news-summary:not(.primary):hover .img-container,
    .no-touch .p27-popular-topics .news-summary:not(.primary):hover .img-container ~ .content {
        height: auto;
        top: 0;
    }

    .no-touch .p28-featured-articles .news-summary:not(.primary):hover .content:before,
    .no-touch .p28-featured-articles .news-summary:not(.primary):hover .content:after
    .no-touch .p27-popular-topics .news-summary:not(.primary):hover .content:before,
    .no-touch .p27-popular-topics .news-summary:not(.primary):hover .content:after {
        height: 11px;
    }

    .p28-featured-articles .news-summary.small,
    .p27-popular-topics .news-summary.small {
        margin-top: 0;
    }

    .p28-featured-articles .news-summary.primary:after,
    .p27-popular-topics .news-summary.primary:after {
        padding-top: 0;
    }

    .p28-featured-articles .news-summary.primary .content,
    .p27-popular-topics .news-summary.primary .content {
        width: auto;
        position: relative;
        top: auto;
    }

        .p28-featured-articles .news-summary.primary .content.fade,
        .p27-popular-topics .news-summary.primary .content.fade {
            opacity: 1;
        }

    .p28-featured-articles .news-summary.primary .img-container,
    .p27-popular-topics .news-summary.primary .img-container {
        width: 100%;
        position: relative;
        right: auto;
        height: auto;
    }

    .p28-featured-articles .news-summary.primary .img-container:after,
    .p27-popular-topics .news-summary.primary .img-container:after {
        position: static;
        content: '';
        display: block;
        padding-top: 62.5%;
    }

    .p28-featured-articles .news-summary.primary .img-container .iq-img,
    .p27-popular-topics .news-summary.primary .img-container .iq-img {
        position: absolute;
        width: 100%;
    }
}


@media (min-width: 48em) and (max-width: 56.25em) {
    .p28-featured-articles .news-summary .content,
    .p27-popular-topics .news-summary .content {
        padding: 23px;
    }

}

